body {
color: #222222;
font-family: verdana,arial,sans-serif;
font-size: 1.1em;
text-align: left;
line-height: 1.3em;
background-color: #EEEEEE;
margin: 0;
padding: 0;
}

img {max-width: 100%; border: 0;}

a:link       { text-decoration: none; color: #7A0000; background-color: inherit; font-weight: bold; padding: 2px 5px 3px 5px; }
a:visited    { text-decoration: none; color: #F00050; background-color: inherit; font-weight: bold; }
a:hover      { text-decoration: none; color: #7A0000; background-color: #CCCCCC; font-weight: bold; }
a:active     { text-decoration: none; color: #700000; background-color: inherit; font-weight: bold; }

h1 {color: #7A0000; background-color: inherit; font-size: 1.8em; font-weight: bold; line-height: 1.0em;} 
h2 {color: #365F91; background-color: inherit; font-size: 1.3em; font-weight: bold;} 
h3 {color: #000000; background-color: inherit; font-size: 1.2em; font-weight: bold;}

#pagewidth-1024 {
position: relative;
height: auto;
width: 100%;
max-width: 960px;
margin: 5px auto 5px auto;
color: inherit;
background-color: #FFFFFF;
border: 1px solid #222222;
}

#main {
position: relative;
padding-top: 0px;
padding-bottom: 0px;
overflow: hidden;
}


#header {
position: relative;
float: left;
width: 100%;
color: inherit;
background-image: url('banner.jpg');
background-repeat: no-repeat;
background-color: #14151A
}

#top-menu {
position: relative;
float: left;
width: 100%;
padding: 5px 10px 5px 10px;
color: inherit;
background-color: #14151A;
}

#top-menu a {
float: left;
max-width: 250px;
font-size: 0.8em;
text-align: center;
margin: 5px 5px 5px 0px;
padding: 2px 10px 4px 10px;
color: #FFFFFF;
background-color: #060E15;
border: 1px solid #666666;
}

#top-menu a:hover {
color: #FFFFFF;
background-color: #666666;
border: 1px solid #DDDDDD;
}

#top-menu .activeparent a {color: #FFFFFF; background-color: #404570; }

#content {
position: relative;
height: auto;
min-height: 450px;
width: 100%;
float: left;
padding: 0px 10px 10px 10px;
color: inherit;
background-color: inherit;
overflow: hidden;
}

#content li p {
margin: 0;
padding: 0;
}

#box {
float: left;
max-width: 210px;
width: 100%;
padding: 10px 5px 0px 5px;
margin: 5px;
text-align: center;
border: 1px solid #CCCCCC;
font-size: 0.7em;
}

#right {
position: relative;
float: right;
width: 160px;
}

#right .menu { list-style-type: none; margin: 0; padding: 0; }
#right .submenu { list-style-type: none; margin: 0; padding: 0; }
#right .child { list-style-type: none; margin: 0; padding: 0; }

#right .menu a {
font-size: 16px;
display: block;
padding: 3px;
margin-top: 4px;
color: #FFFFFF;
background-color: #060E15;
text-align: center;
}

#right .menu a:hover {
color: #FFFFFF;
background-color: #666666;
}

#right .submenu a {
padding: 2px;
margin-left: 6px;
}

#right .child a {
padding: 1px;
margin-left: 14px;
font-weight: normal;
}

#right .activeparent a {color: #FFFFFF; background-color: #404570; }
#right .currentpage a {color: #FFFFFF; background-color: #504560; }

#footer {
position: relative;
float: left;
width: 100%;
height: 30px;
padding-top: 5px;
color: #FFFFFF;
background-color: #060E15;
text-align: center;
font-size: 12px;
overflow: hidden;
}
#footer a:link { color: #FFFFFF; background-color: inherit; font-weight: normal; padding: 3px 5px 3px 5px; }
#footer a:visited { color: #FFFFFF; background-color: inherit; font-weight: normal; }
#footer a:active { color: #FFFFFF; background-color: inherit; font-weight: normal; }
#footer a:hover { color: #7A0000; background-color: #999999; font-weight: normal; }


table.T1 {
width: 100%;
min-width: 300px;
padding: 20px;
border: 0;
border-collapse: collapse;
}
table.T1 td {
padding: 20px;
color: #222222;
background-color: #DDDDDD;
}

th {
text-align: center;
color: #FFFFFF;
background-color: #7A0000;
height:50px;
font-size: 1.3em;
font-weight: bold;
}

table.T2 {
padding: 10px;
border: 2px;
color: #222222;
background-color: #FFFFFF;
}
table.T2 td {
padding: 5px;
color: #222222;
background-color: #FFFFFF;
}


input[type='submit'], input[type='image'], input[type=button], label[for], select, button {
	cursor: pointer;
	}

#sitemap {
margin: 5px auto 5px auto;
width: 75%;
height: 300px;
color: inherit;
background-color: #F5F5F5;
}